{
  "condition": "entity_properties",
  "entity": "this",
  "predicate": {
    "components": {
      "entity_data": {
        "id": "creeper",
        "data": {
          "test": true
        }
      }
    }
  }
}